Skip to content

Request a password reset

Sends password-reset instructions when the account and client context are valid.

POST/v1/users/recovery-password
No token

Header Parameters

X-Client-Id?string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X POST "https://auth.ecomiq.pe/v1/users/recovery-password" \  -H "X-Client-Id: 7204558912004329589" \  -H "Content-Type: application/json" \  -d '{    "email": "andrea.ramos@example.com",    "identityScope": "global",    "tenantId": "7204558912004327890",    "storeId": "7204558912004327977"  }'
{  "accepted": false}